truncate table oracle.utl_index_stats;
spool validate.txt
select 'execute oracle.utl_validate_index('''||owner||''','''||segment_name||''');'
from dba_segments 
where extents = 1
and owner = '&owner'
and segment_type = 'INDEX';
spool off
@validate.txt
select name, blocks, lf_blks+br_blks
from utl_index_stats
where lf_blks+br_blks < blocks/2
order by 2,3;
